<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta name= content="TRUE" />
<meta http-equiv="expires" content="-1" />
<meta http-equiv= "pragma" content="no-cache" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Tom Cryns" />
<meta name="description" content="webtom grey website template" />
<link rel="stylesheet" type="text/css" href="css/style2.css" />
<title>Artículos por Área/ Mecánica y Mecatrónica</title>

<style type="text/css">

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

body {
    font-family: "Lato", sans-serif;
    transition: background-color .5s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 25px;
    margin-left: 50px;
}

#home {
    transition: margin-left .5s;
    padding: 16px;
}

</style>
<script type="text/javascript">
        $('a#descarga').attr({target:'_black',href:'PDFS/computacion/190-WTSOMI-180-190.pdf'});
    </script>

</head>

<body id="home">

<div id="container">

    <div id="watermark"></div>

    <div id="header">
         <img id="imagen" src="img/banner_somi2017.png">
    </div>

   <ul id="nav">
    <li>
      <a id="homenav">Editores</a>
      <a id ="menuArticulos" onclick="openNav()">Artículos por Área </a>
              <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="index.html">* home</a>
                <a href="computacion.html">* Ciencia e Ingeniería de la Computación</a>
                <a href="educienytec.html">* Educación en Ciencia y Tecnología</a>
                <a href="electronica.html">* Electrónica</a>
                <a href="energias.html">* Energías renovables</a>
                <a href="instrumentacion.html">*Instrumentación Científica e Industrial</a>
                <a href="salud.html">* Instrumentación para la salud</a>
                <a href="materiales.html">* Materiales</a>
                <a id="homenav1">* Mecánica y Mecatrónica</a>
                <a href="micro.html">* Micro y Nanotecnología</a>
                <a href="optica.html">* Óptica y Telecomunicaciones</a>
                <a href="tecnologias.html">* Tecnologías de la Información</a>
              </div>
    </li>
  </ul>
<div id="contentcomputacion">

     <h1>Mecánica y Mecatrónica<a name="menu" id="menu"></a></h1> <!--Título de área-->
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
       
        <!--items de la lista de artículos-->
        
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">vZ_SOMI31_56</th>
            <td align="left" valign="top"><p>Absorbedor de vibraciones semi-activo de inertancia variable</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Ricardo Arturo Castillo Narváez</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/vZ_SOMI31_56/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>


          <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Tb_SOMI31_189</th>
            <td align="left" valign="top"><p>Comparación de la porosidad entre diferentes procesos de manufactura aditiva evaluada mediante tomografía computarizada por Rayos X</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Adriana Itzel Hernández-Contreras</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/Tb_SOMI31_189/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Wb_SOMI31_18</th>
            <td align="left" valign="top"><p>Consideraciones de Diseño para Manufactura de Partes Utilizando el Proceso de corte por Chorro de Agua</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Rigoberto Nava Sandoval</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/Wb_SOMI31_18/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">BQ_SOMI31_43</th>
            <td align="left" valign="top"><p>Control semi-activo de vibraciones de una estructura vía materiales piezoeléctricos: análisis de posición del actuador PZT</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Sugey Marilyn Diarte</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/BQ_SOMI31_43/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">JH_SOMI31_92</th>
            <td align="left" valign="top"><p>Desarrollo e implementación de un dispositivo de sincronización para un proceso en agitación orbital</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Ma. Soledad Córdova Aguilar</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/JH_SOMI31_92/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Te_SOMI31_166</th>
            <td align="left" valign="top"><p>Diseño, construcción y control de un robot esférico móvil</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jorge Miguel Jaimes Ponce</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/Te_SOMI31_166/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>


        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">zc_SOMI31_78</th>
            <td align="left" valign="top"><p>Diseño, construcción y modelado del sistema de control para un robot móvil autónomo con componentes inteligentes a partir de visión artificial</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Israel Huerta Benavides</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/zc_SOMI31_78/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">p5_SOMI31_133</th>
            <td align="left" valign="top"><p>Estudio de la Rugosidad de Recubrimientos Obtenidos mediante diversas técnicas de tratamientos superficial usando AFM y Rugosímetro</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Arturo Barba Pingarron</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/p5_SOMI31_133/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

 
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">xt_SOMI31_88</th>
            <td align="left" valign="top"><p>Estudio del efecto de un recubrimiento hidrofóbico sobre una película de fluido descendiente</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Karen Yesenia Pérez Salas</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/xt_SOMI31_88/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>


        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">ss_SOMI31_141</th>
            <td align="left" valign="top"><p>Modelado y Desarrollo de un Sistema de Control para la Navegación Autónoma de un Auto Eléctrico</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jair Ernesto Estanislao Sierra</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/ss_SOMI31_141/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
      
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">iF_SOMI31_109</th>
            <td align="left" valign="top"><p>Monitoreo de variables agronómicas geolocalizadas mediante UAV</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Juan Miguel Durán Lugo</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/iF_SOMI31_109/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>


        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">gg_SOMI31_143</th>
            <td align="left" valign="top"><p>Proceso de Filtración de Mucílago del Nopal</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Miguel Angel Bazán Ramírez</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/gg_SOMI31_143/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>        


        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">tE_SOMI31_66</th>
            <td align="left" valign="top"><p>Tubo Venturi en condiciones cavitantes: modelado en parámetros concentrados</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Samuel Cruz</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/tE_SOMI31_66/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">GK_SOMI31_39</th>
            <td align="left" valign="top"><p>Visualización de vibraciones sobre superficies con velocimetría de partículas por imágenes estereoscópica</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Francisco Javier Naranjo</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/mecanica/GK_SOMI31_39/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>        
    </table>


        </div>
    <div id="footer">
        Centro de Ciencias Aplicadas y Desarrollo Tecnológico/ UNAM 2017
    </div>
</div>

</body>
<script type="text/javascript">
  
  function openNav() {
    document.getElementById("mySidenav").style.width = "40%";
  document.getElementById("home").style.marginLeft = "45%";
    //document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
    document.getElementById("home").style.marginLeft= "0";
    //document.body.style.backgroundColor = "white";
}
</script>
</html>